/*
    Magnet web site CSS
    by Fearless Future
	www.fearless-future.com
*/

/* ===== global styles ===== */

body {
	font-family: Arial, sans-serif;    /* default page font; used to be verdana first */
	background: #fff;
	margin: 0;
	padding: 0;
}

p, h1, h2, h3, h4, h5, h6, li {
	margin: 1ex 1em;
}

#outerDiv {
	width: 780px;       /* sets the content width */
	margin: 0 auto;     /* no top/bottom margin, centered horizontally */
	background: #fff;
}

a:link {
	color: #ea2e3c;
	text-decoration: underline;
}

a:visited {
	color: #ea2e3c;
	text-decoration: underline;
}

a:active {
	color: #ea2e3c;
	text-decoration: underline;
}

a:hover {
	color: #ea2e3c;
	text-decoration: underline;
}

img {
	border: none;
}

/* ===== header ===== */



#menSexHealthLife {
	background: #fff url('/assets/images/nav/tag.gif') no-repeat left top;
	float: right;
	width: 220px;
	height: 37px;
}

#logo {
	background: white url('/assets/images/nav/logo.gif') no-repeat left top;
	position: relative;
	z-index: 2;
	width: 140px;
	height: 100px;
	display: inline-block;
	margin-left: 10px;
}

/* the content portion of the page */

#content {
	background-color: #fff;
	padding: 5px;
}

/* ===== main menu ===== */

#mainMenu {
	background-color: #000;
	padding-right: 30px; /* puts extra "tail" of black bar past last link */
	padding-left: 160px; /* should be the inverse of margin-left */
	border-radius: 10px; /* rounded corner */
	-moz-border-radius: 10px; /* rounded corner */
	-webkit-border-radius: 10px; /* rounded corner */
	display: inline-block;
	margin-top: -25px;
}

#mainMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainMenu li {
	float: left;
	margin: 0;
}

#mainMenu a {
	font-family: Arial, sans-serif; /* first was "Trebuchet MS" */
	display: block;
	text-decoration: none;
	padding: 0 5px 0;
	margin-right: 10px;
	line-height: 25px;
	border: none;
	text-transform: lowercase;
	font-size: .85em;
	font-weight:bold;
}

a.homeLink {
	color: white;
}

a.tuneUp {
	color: #ff6546;
}

a.goinOn {
	color: #449be8;
}

a.whyWeClick {
	color: #d2bb47;
}

a.happyHomo {
	color: #9abf4d;
}

a.hotLinks {
	color: #9468f3;
}
/* ====- main content ===== */

#mainContent {
	display:inline-block;
	width: 560px; /* if using weird margins, this should be 400px */
	/*margin: 0 0 0 200px;*/ /* inverse of left margin of mainContent img */
    	margin: 15px 0 30px;
    }

#mainContent p {
	font-size: 0.9em;
	line-height: 1.4em;
	color: black;
	margin: 5px 5px 7px 0;
}

#mainContent ul {
	font-size: 0.9em;
	margin-bottom: 1.4em;
}

#mainContent img {
	/*float: left;*/ /*DMK disabled 2/11/13*/
	/*margin: 5px 5px 5px -200px;*/	/* inverse of left margin of mainContent*/
}

#mainContent h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #1b9d95;
	color: #404040;
	margin: 0 0 .4ex 0;
}

#mainContent h2 {
	font-size: 1.2em;
	color: #3c3809;
	margin: 1ex 0 .4ex;
}

#mainContent h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #ea2e3c;
	margin: 1ex 0 -.2ex 0;
}
#top-details {
    display: inline-block;
    text-align: left;
    vertical-align:top;
    width: 100%;
}

.img-right {
	padding-left:10px;
	float:right !important;
}

div.listing-with-image-right {
	width: 100%;
	padding: 20px 0 0 0;
	clear: both;
	border-top-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	min-height: 175px;
}

div.listing-with-image-right div.image-box {
	padding: 15px 0 15px 15px;
	float: right;
}

div.listing-with-image-right div.text-box {
	margin-right: 200px;
}

div.listing-with-image-right a{
	text-decoration: none;
}



/* ====== main content left menu ====== */

#mainContent .leftMenu {
	font-family: Arial, sans-serif; /* first was "Trebuchet MS" */
	margin-top: 0;
}

#mainContent .leftMenu a {
	color: #566440;
}

#mainContent .leftMenu a:hover {
	color: #b36b00;
	border: none;
}

/* ===== sidebar ===== */

#sideBar {
	display:inline-block;
	width: 180px;
	margin: 15px 0 0 0;
	padding: 0 20px 0 0;
	vertical-align:top;
}
#sideBar #inside {
	margin:0 auto;
}

#sideBar #sectionHeaderImage {
	margin: 0 auto 15px;
}


#sideBar p {
	font-family: Arial, sans-serif; /* first was "Trebuchet MS" */
	font-size: 0.7em;
	line-height: 1.2em;
	color: #5d5d5d;
	margin: 0 0 3ex 0;
}

#sideBar h2 {
	margin: 0;
	font-size: 0.75em;
	font-weight: bold;
	color: #ea2e3c;
}

#sideBar h3 {
	font-family: Arial, Helvetica, sans-serif; /* "Trebuchet MS" */
	font-size: .7em;
	font-weight: bold;
	color: #5d5d5d;
	text-align: left;
	margin: 1ex 0 .5ex 0;
}

.magnetHours {
	border-top: solid 1px #9a9a9a;
	padding: 15px 0 0 0;
	margin: 15px auto 0;
	font-size: .7em;
	color: #5d5d5d;
}

/* ===== sideBar subMenu ===== */

.navigationMenu { /* custom class set by Convio */
	margin: 25px 0 40px;
	padding: 15px 0 20px;
	border-bottom: 1px solid rgb(154,154,154);
}

.navigationSubMenu { /* custom class set by Convio for child pages */
}

.navigationItem {
	padding: 0 0 5px 0;
	color: #5d5d5d;
	text-indent: -15px; /* hanging indent */
	margin-left: 15px; /* hanging indent */
}

.navigationItem a{ /* custom class set by Convio  for individual items in menu */
	font-size: 0.71em;
	color: #ea2e3c;
	text-decoration: underline;
}

#subMenu a {
	color: #ea2e3c;
}

/* ===== Sidebar Buttons ===== */

#appointmentButton {
	/*background: #fff url('/assets/images/make-appointment.jpg') no-repeat left top;*/
	height: 48px;
	padding: 15px 0 0;
	border-top: solid 1px #9a9a9a;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#donateButton {
	background: #fff url('/assets/images/donate-button.jpg') no-repeat left top;
	width: 90px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}

#socialMedia {
	width: 78px;
	margin: 0 auto;	
}

#facebookButton {
	background: #fff url('/assets/images/badge-facebook-34x34.gif') no-repeat left top;
	width: 34px;
	height: 34px;
	float: left;
	display: inline;
}

#twitterButton {
	background: #FFF url('/assets/images/badge-twitter-34x34.gif') no-repeat left top;
	height: 34px;
	width: 34px;
	float: left;
	display: inline;
}

#menSexHealthLife, #appointmentButton, #facebookButton, #twitterButton {
	margin: 10px 5px 5px 0;
}

/* ===== footer ===== */

#footerWrapper {
	width: 780px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	padding: 0 0 30px;
}

#poweredBy { /* Convio button */
	margin-top: 20px;
	display: inline-block !important;
	width: 200px;
}

#footer { /* the text displayed at bottom of page */
	border-top: solid 1px #9A9A9A;
	width: 560px;
	float: right;
	padding: 20px 0 0;
	display: inline-block;
}

#footer p {
	font-family: Arial, sans-serif; /* first was "Trebuchet MS" */
	font-size: .75em;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer a {
	color: #ea2e3c;
	text-decoration: underline;
	font-weight: bold;
}

/* ===== miscellaneous styles ===== */

.clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}
